<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.892</idno>
            <idno type="nines">rce2014</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 47890. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="892" type="letter">
            <head>892. Robert Southey to <ref type="a" target="people.html#DanversCharles">Charles Danvers</ref>, <date when="1804-02-01">1 February
                  1804</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ M<hi rend="sup">r</hi> Danvers/ Bristol<lb/>Stamped: KESWICK/
                  298<lb/>Postmark: [partial] E/ FEB 4<lb/>Endorsements: 6 Dozen N<hi rend="sup">o</hi> 31/ 2 Lisbon N<hi rend="sup">o</hi> 21; All
                     N<hi rend="sup">o</hi> 1. <hi rend="ital">2</hi>/ 16 Dozen N<hi rend="sup">o</hi> 10 –; M Hoots<lb/> MS: British Library, Add MS
                  47890. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <salute>Dear Danvers</salute>
            </opener>
            <p rend="indent1"> News of the wine at last.<note n="1" place="foot" resp="editors"> See Southey to Charles Danvers [c. 15 January 1804],
                  Letter 885.</note> It is safe landed at Workington &amp; will make its triumphal entry in the carriers waggon into <ref
                  target="places.html#Keswick">Keswick</ref> on Saturday next – in what plight we are yet to learn but I trust not much the worse for
               its voyages.</p>
            <p rend="indent1"> Rain – rain – rain, – wind – wind – wind, our weather for about six weeks has been nothing but <del>xxxxxxxxxx</del>
               &lt;diabilê&gt; &amp; flatulence. I do not set foot out of the house, &amp; this inaction agrees so well with me that if I were at all
               disposed for circumcision &amp; a harem it might be a fair argument that nature designed me for a Turk. The little ailings occasioned
               by Sir Wilfreds<note n="2" place="foot" resp="editors"> Wilfrid Lawson, 10th Baronet of Isell, Cumberland (c. 1764–1806).</note> wine
               &amp; his twelve-o-clock suppers, went off as soon as I had returned to my own habits &amp; hours, &amp; the days pass with such
               uninterrupted &amp; undeviating uniformity that they never seemd to pass half so rapidly.</p>
            <p rend="indent1"> You will rejoice with me that my years reviewing is happily over.<note n="3" place="foot" resp="editors"> Southey
                  reviewed, in the <title>Annual Review for 1803</title>, 2 (1804): James Burney, <title>A Chronological History of the Discoveries in
                     the South Sea or Pacific Ocean ... Illustrated with Charts</title> (Vol. 1; 1803), 3–12; James Stanier Clarke (1766–1834;
                     <title>DNB</title>), <title>The Progress of Maritime Discovery, from the Earliest Period to the Close of the Eighteenth Century,
                     Forming an Extensive System of Hydrography</title> (1803), 12–20; James Curtis (dates unknown), <title>A Journal of Travels in
                     Barbary in 1801 ... With Observations on the Gum Trade of Senegal</title> (1803), 20–23; Louis Maria Joseph, Count O’Hier de
                  Grandpré (1761–1846), <title>A Voyage in the Indian Ocean, and to Bengal ... To Which is Added a Voyage in the Red Sea, Including a
                     Description of Mocha, and of the Trade of the Arabs of Yemen</title> (1803), 48–54; John Davis (1774–1854), <title>Travels of
                     Four Years and a Half in the United States of America, During 1798, 1799, 1800, 1801, and 1802</title> (1803), 54–59; Lockhart
                  Muirhead (dates unknown), <title>Journals of Travels in Parts of the Late Austrian Low Countries, France, the Pays de Vaud and
                     Tuscany in 1787 and 1789</title> (1803), 59–63; Charles William Doyle (1770–1842), <title>A Non-Military Journal; Or,
                     Observations Made in Egypt, by an Officer upon the Staff of the British Army: Describing the Country, its Inhabitants, their
                     Manners and Customs</title> (1803), 63–66; William Wittman (fl. 1799–1804), <title>Travels in Turkey, Asia Minor, Syria, and
                     Across the Desert into Egypt During the Years 1799, 1800, and 1801, in Company with the Turkish Army and the British Military
                     Mission</title> (1803), 66–71; [Ann Blund (dates unknown)], <title>Journal of a Short Excursion among the Swiss
                     Landscapes</title> (1803), 79–80; Isaac King (dates unknown), <title>Letters from France</title> (1803), 88–90; <title>Part the
                     First of An Address to the Public from the Society for the Suppression of Vice, Instituted, in London, 1802, Setting Forth, with
                     a List of the Members, the Utility and Necessity of such an Institution, and its Claim to Public Support</title> (1803),
                     187;<title> Transactions of the Missionary Society</title> (Vol. 1, 1803), 189–201; William Myles (1756–1828), <title>A
                     Chronological History of the People called Methodists ... With an Appendix, Containing Two Lists of the Itinerant Preachers ...
                     With the Last Will and Testament of the Rev. J. Wesley</title> (1803), 201–213; Thomas Malthus (1766–1834; <title>DNB</title>),
                     <title>An Essay on the Principle of Population, as it Affects the Future Improvement of Society; with Remarks on the Speculations
                     of W. Godwin, M. Condorcet and Other Writers</title> (1803), 292–301; William Godwin, <title>Life of Geoffrey Chaucer ...
                     Including Memoirs of ... John of Gaunt, Duke of Lancaster; with Sketches of the Manners, Opinions, Arts and Literature of England
                     in the Fourteenth Century</title> (1803), 462–473; George Mason (1735–1806; <title>DNB</title>), <title>The Life of Richard Earl
                     Howe</title> (1803), 499–501; Joseph Ritson (1752–1803; <title>DNB</title>), <title>Ancient Engleish Metrical Romanceës</title>
                  (1802), 515–533; George Ellis, <title>Specimens of the Early English Poets</title> (3rd edn 1803), 538–542; Richard Mant (1776–1848;
                     <title>DNB</title>), <title>The Poetical Works of the Late Thomas Warton</title> (1802), 543–546; William Hayley (1745–1820;
                     <title>DNB</title>), <title>The Life and Posthumous Writings of William Cowper, Esq.</title> (1803), 457–462; Peter Bayley (bap.
                  1778–1823; <title>DNB</title>), <title>Poems</title> (1803), 546–552; Henry Kirke White, <title>Clifton Grove, a Sketch in Verse,
                     with other Poems</title> (1803), 552–554; Josiah Walker (d. 1831), <title>The Defence of Order, a Poem</title> (1803), 557;
                     <title>The Inquiry. Part 1</title>, 557–558; William Barnes Rhodes (1772–1826; <title>DNB</title>), <title>Epigrams</title>
                  (1803), 558; James Woodhouse (bap. 1735–1820), <title>Norbury Park, a Poem with Several Others Written on Various Occasions</title>
                  (1803), 558; Henry William Tytler (1752/3–1808), <title>The Voyage Home from the Cape of Good Hope</title> (1803), 559; Luke Booker
                  (1762–1835; <title>DNB</title>), <title>Calista, or a Picture of Modern Life, a Poem</title> (1803), 564; D. A. G. B. Cassano (dates
                  unknown), <title>Il Fiore della Poesia Italiana</title> (1802), 562–563; Percy Clinton Sydney, 6th Viscount Strangford (1780–1855;
                     <title>DNB</title>), <title>Poems from the Portuguese of Luis de Camoens</title> (1803), 569–577; William Lisle Bowles,
                     <title>The Picture, Verses Suggested by a Magnificent Landscape of Rubens</title> (1803), 582; John Peter Roberdeau (bap.
                  1754–1815), <title>Fugitive Verse and Prose</title> (1803), 582–583; George Owen Cambridge (d. 1841), <title>Works of Richard Owen
                     Cambridge, Esq. with an Account of his Life and Character</title> (1803), 583–585; Anne-Louise-Germaine Necker, Baroness de
                  Staël-Holstein (1766–1817), <title>A Treatise of Ancient and Modern Literature</title> (tr. 1803), 643–650; <title>Asiatic
                     Researches; or Transactions of the Society Instituted in Bengal for Enquiring into the History and Antiquities, the Arts, Science
                     and Literature of Asia</title> (vol. VII, 1803), 898–908.</note> the last batch went off yesterday – &amp; I am once more set
               upon Madoc tooth &amp; nail.<note n="4" place="foot" resp="editors"> Southey’s poem <title>Madoc</title>, which he had written in
                  1797–1799 and was revising for publication. It was published in 1805.</note> I am finishing an entirely new book, which intervenes
               between his discovery of young Hoel &amp; their return to Aberfraw.<note n="5" place="foot" resp="editors">
                  <title>Madoc</title> (1805), Part 1, Book 15.</note> this last will carry me back to America before it is over, &amp; as it is now
               pretty plain sailing before me I expect to arrive there in ten days.</p>
            <p rend="indent1"> ____</p>
            <p rend="indent1"> Your letter has this evening arrived. I will reply to it in order. if N<hi rend="sup">o</hi> 9 of the Missionary
               Transactions begins a new volume, as I suppose, it is right.<note n="6" place="foot" resp="editors"> The <title>Transactions of the
                     Missionary Society</title> were first issued as separate numbers, each dealing with a specific mission, from 1798 onwards. They
                  were gathered into volumes, the first including the transactions for the years 1795–1802 in the Pacific and South Africa, the second
                  beginning with further South African transactions (London, 1804) and containing <title>The Rev. Mr Kicherer’s Narrative of the
                     Mission to the Hottentots, and Boschemen; with a General Account of the South African Missions</title>.</note> if not let
                  Barry<note n="7" place="foot" resp="editors"> Bartholomew Barry (dates unknown), a Bristol bookseller and stationer.</note> get the
               number that does – but it must be right. &amp; you may send it with the Critical Review by <ref type="m"
                  target="people.html#ClarksonCatherine">Mrs Clarkson</ref>.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyTom">Tom</ref> has blundered sadly about Henrys History.<note n="8" place="foot"
                  resp="editors"> Robert Henry (1718–1790), <title>The History of Great Britain, From the First Invasion of it by the Romans under
                     Julius Cæsar</title> (1771–1793).</note> when first he went to Cork I commissioned him to buy it – because it is only half the
               price of the English edition, &amp; keep it till he could safely send it a shore, as I did not want it for immediate use. Letter after
               letter did I say this in vain – off he would send it, assuring me that the bookseller would get it landed safely – tho I as often
               assured him that there was no occasion of any risque as I was in no want of the book. if it come safe put it on your shelf for me. but
               ten to one the bookseller cheats him &amp; never sends it. If any more books arrive from Lisbon you must send them to <ref type="m"
                  target="people.html#RickmanJohn">Rickmans</ref>. I must fix soon on account of those books. this unsettled life is becoming
               intolerable. I will rather make up my mind to remain here among the mountains for ever than bear it after this next year.</p>
            <p rend="indent1"> This very day I was going to write to <ref type="m" target="people.html#SmithElizabeth">Mrs Smith</ref> when Madoc
               tempted me astray. <hi rend="ital">I will do it tomorrow, – &amp; this is a promise</hi>. I will send her a fragment of <ref type="m"
                  target="people.html#ColeridgeSamuelTaylor">Coleridges</ref>
               <note n="9" place="foot" resp="editors"> Southey sent <ref type="m" target="people.html#SmithElizabeth">Elizabeth Smith</ref> a MS of
                  Coleridge’s ‘Kubla Khan’ (now British Library, Add MS 50847).</note> &amp; my own poem on Emmett,<note n="10" place="foot"
                  resp="editors"> Southey’s ‘A Lamentation’ was published in <title>The Iris; or, Norwich and Norfolk Weekly Advertiser</title> on 12
                  November 1803. It was a poetic response to the trial (19 September 1803) of the United Irishman Robert Emmet (1778–1803), who was
                  executed for treason for his part in organising a rebellion against British rule. Emmet’s speech of self-vindication rapidly became
                  a defining statement of Irish nationalism.</note> &amp; withall a letter of such honest confession as shall obtain pardon for a very
               foolish delay. yet in plain truth the awkwardness of sending double enclosures has been a lurking cause of this delay.</p>
            <p rend="indent1"> Your letter, as is often the case with letters from a distance, speaks of many things as if I were previously
               acquainted with them. I knew nothing of the state of <ref type="m" target="people.html#KingJohn">Kings</ref> child,<note n="11"
                  place="foot" resp="editors"> King’s child had been born in July 1803.</note> except that it was scrofulous – nor that poor Mary
                  Holland<note n="12" place="foot" resp="editors"> Untraced.</note> had left him. nor have I ever heard that <ref type="m"
                  target="people.html#KingMrs">Mrs King</ref> has left her room<note n="13" place="foot" resp="editors"> King’s wife had contracted
                  childbed fever and was not fully recovered by November.</note> – or indeed her bed – tho of course I take it for granted. there is a
               worse omission in your letter – you never mention your own health, tho you know, or ought to know, that I care more for that than for
               any other intelligence you could possibly send me. I cannot open a newspaper without seeing something about the great Kakkerlakkens
                  rheumatism<note n="14" place="foot" resp="editors"> Here Southey terms the recurrently sick and mad King George III (1738–1820, King
                  of Great Britain 1760–1820; <title>DNB</title>) a cockroach.</note> – &amp; you of which I am really anxious write to me &amp; send
               no bulletin concerning yourself.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> is arrived in London – &amp; God knows how long he may stop
               there, perhaps only a few days – perhaps a few months.</p>
            <p rend="indent1"> It is strange that <ref type="m" target="people.html#KingJohn">King</ref> should never have written to me – nor am I
               able to account for his silence – for tho I ought to have offered him money &amp; <del>indeed</del> should have done it if I could, I
               do not think <hi rend="ital">that</hi> would make him manifest displeasure. Expences came upon me at that time so thick &amp; thronging
               that I have not yet recovered them, &amp; I did not tell him this, because had I offered him any thing he would perhaps, not willingly
               have taken it, &amp; to have apologized for delay would have seemd like inviting refusal. I do not want you to say this to him, but if
               you know at what he has taken offence let me know it. there are so many excellent points about him that I shall not willingly drop the
               intimacy tho he may be willing to do it at present.</p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <salute rend="indent2"> yrs affectionately</salute>
               <signed rend="indent3"> R Southey</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1804-02-01">Wednesday Feb<hi rend="sup">y</hi> 1. 1804.</date>
               </p>
               <p rend="indent1"> Remember me to <ref type="m" target="people.html#ReidSamuel">Sam Reid</ref>. what is become of Stock?<note n="15"
                     place="foot" resp="editors"> John Edmonds Stock (1774–1835) was an assistant at <ref type="m" target="people.html#BeddoesThomas"
                        >Thomas Beddoes’s</ref> Bristol Pneumatic Institution from 1804. He was entrusted both with dissecting Beddoes’s corpse in
                     1809, and with writing his biography, <title>Memoirs of T. Beddoes, M.D., with an Analytical Account of his Writings</title>
                     (1811).</note>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
